#phead{
  width: 680px;
  float: left;
  padding-left: 20px;
}
.cleanlabel{
  width: 190px;
  padding: 15px;
  color: #6a6a6c;
  padding-right: 20px;
  border-right:1px solid #ccc;
}
.ucleanlabel{
  width: 220px;
  padding: 15px;
  color: #6a6a6c;
  padding-right: 20px;
  float:left;
}
.topline{
  border-top: 1px solid #ccc;
}
.rightline{
  border-right:1px solid #ccc;
}
#leftbox{
  float: left;
}
#uleftbox{
  float: left;
  width: 600px;
}
.floatleft{
  float: left;
}
.pname{
  float: left;
  width: 50%;
}
#pbody{
  width: 650px;
  float: right;
  padding: 20px;
  margin-top: 50px;
  margin-bottom: 30px;
}
#clearall{
  clear: both;
}
.formbg {
    background: #f2f2f2;
    width: 600px;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 5px;
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 18%;
  text-align:left;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.tab-group li a:hover {
  border-bottom: 1px solid #6595ff;
  color: #454444;

}
.tab-group .active a {
border-bottom: 1px solid #6595ff;
  color:#656162;
}
.tab-content > div:last-child {
  display: none;
}
.tab-content > div:last-child {
  display: none;
}
textarea {
  outline: none;
  width: 100%;
  padding: 7px 15px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
